Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006963 [DCSS] Bug Report minor random 2013-04-25 02:09 2015-10-11 07:14
Reporter prozacelf View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0006963: Lair entrance blocked by teleport traps
Description Vault placement dug a path to the branch entrance vault which consisted of a single stair. The path was blocked by teleport traps. See attached picture.
Additional Information
Tags No tags attached.
Attached Files png file icon really.png [^] (558,023 bytes) 2013-04-25 02:09

- Relationships
child of 0005786new Want more connectivity checking for vaults 

-  Notes
(0024633)
MarvinPA (developer)
2013-12-07 17:43

Connectivity for branch entrances is checked after trap placement now, this should be fixed.
(0025010)
prozacelf (reporter)
2014-01-17 04:12

Appears to be fixed. Closing.

- Issue History
Date Modified Username Field Change
2013-04-25 02:09 prozacelf New Issue
2013-04-25 02:09 prozacelf File Added: really.png
2013-05-30 14:41 mumra Relationship added child of 0005786
2013-12-07 17:43 MarvinPA Note Added: 0024633
2013-12-07 17:43 MarvinPA Status new => resolved
2013-12-07 17:43 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:43 MarvinPA Resolution open => done
2013-12-07 17:43 MarvinPA Assigned To => MarvinPA
2014-01-17 04:12 prozacelf Note Added: 0025010
2015-10-11 07:14 prozacelf Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker